.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
.thumb_bordoRight {
	border-top: 0px solid #FFFFFF;
	border-right: 4px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
}
.thumb_bordoBottom {
	border-top: 0px solid #FFFFFF;
	border-right: 0px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
}
.Arial {
font-family: Arial, Helvetica, sans-serif; text-align: left
}
.titoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #9c3b35;
}
.thumbbordoRightbeige {


	border-top: 0px solid #FFFFFF;
	border-right: 3px solid F9E8BB;
	border-bottom: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
}
.link {
	color: #000000;
	text-decoration: underline;
}
.linkrosso {
	color: #9c3b35;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;

}
.testocenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #993333;
	text-decoration: none;

}
.testopiccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.linkroll {
	color: #9c3b35;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;

}
.linkrossoTitolo {

	color: #9c3b35;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
